
rgw - Backport #47961

nautilus: beast frontend option to set the request_timeout_ms

10/23/2020 07:33 AM - Nathan Cutler

Status: Need More Info Spent time: 0.00 hour

Priority: Normal   

Assignee: Or Friedmann   

Target version:    

Release: nautilus Crash signature (v2):  

Crash signature (v1):    

Description

Related issues:

Copied from rgw - Feature #45431: beast frontend option to set the request_ti... Pending Backport

History

#1 - 10/23/2020 07:34 AM - Nathan Cutler

- Copied from Feature #45431: beast frontend option to set the request_timeout_ms added

#2 - 10/26/2020 07:29 PM - Nathan Cutler

- Status changed from New to Need More Info

- Assignee set to Or Friedmann

complicated feature backport, not clear if really need in nautilus: assigning to developer of feature
